.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: underline;
}

.body {
  background-color: #fff;
}

.topnavbar {
  background-color: #f0583e;
  text-align: center;
}

.container {
  padding-top: 10px;
  padding-bottom: 10px;
}

.link-block {
  margin-right: 10px;
  margin-left: 10px;
}

.text-block-2 {
  margin-right: -150px;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 22px;
}

.text-block-3 {
  margin-bottom: 13px;
  font-family: Dosis, sans-serif;
  color: #f0583e;
  font-size: 100px;
  line-height: 90px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
}

.heading-2 {
  margin-bottom: 10px;
  font-family: Dosis, sans-serif;
  color: #5a5a5a;
  text-align: center;
}

.paragraph {
  margin-right: -150px;
  margin-bottom: 20px;
  background-color: transparent;
  font-family: Dosis, sans-serif;
  color: #03a3cc;
  font-size: 33px;
  line-height: 40px;
  font-weight: 600;
}

.image-2 {
  margin-left: 110px;
}

.eywcolumnsfordesktop {
  margin-top: 30px;
}

.image-3 {
  margin-top: -79px;
  margin-left: 161px;
  text-align: center;
}

.eywbuybuttoncontainer {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #54cae8;
}

.buybutton {
  max-width: 80%;
  margin-right: 10px;
  padding-right: 0px;
}

.container-2 {
  margin-top: 6px;
}

.eywcontainer {
  margin-bottom: 20px;
}

.ynwsection {
  padding-bottom: 30px;
  background-color: #54cae8;
}

.columns-2 {
  margin-top: 30px;
}

.wufoosignuphead {
  font-family: Dosis, sans-serif;
  color: #f0583e;
  font-size: 30px;
  line-height: 36px;
  font-weight: 800;
  text-align: left;
}

.ynwtext {
  margin-top: 13px;
  margin-bottom: 13px;
  font-family: Dosis, sans-serif;
  font-size: 24px;
  line-height: 37px;
  font-weight: 500;
  text-align: center;
}

.ynwbuy {
  max-width: 100%;
  margin-right: 10px;
  margin-left: 10px;
}

.div-block {
  text-align: center;
}

.section-3 {
  background-color: #f0583e;
}

.container-3 {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.image-4 {
  max-width: 20%;
}

.columns-3 {
  padding-top: 21px;
  padding-bottom: 21px;
}

.ynwhead {
  font-family: Dosis, sans-serif;
  color: #000;
  font-size: 32px;
  line-height: 40px;
  font-weight: 800;
  text-align: center;
}

.wufootext {
  margin-top: 10px;
  padding-top: 0px;
  font-family: Dosis, sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
}

.socialiconnav {
  margin-bottom: 10px;
}

.eywgridnotdesktop {
  display: none;
}

.div-block-2 {
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
}

.heading-3 {
  margin-top: 0px;
  font-family: Dosis, sans-serif;
  color: #fff;
  font-size: 28px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 1px;
}

.text-block-4 {
  margin-right: -150px;
}

.eywblockquote {
  margin-top: 10px;
  margin-right: -150px;
  padding: 0px 0px 0px 10px;
  border-style: solid;
  border-width: 0px 0px 0px 8px;
  border-color: #000 #000 #000 #f0583e;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
}

.text-block-5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Dosis, sans-serif;
  color: #f9d427;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}

.text-span-2 {
  color: #f9d427;
}

.link {
  text-decoration: none;
}

.link-block-2 {
  display: block;
}

.tour-section {
  background-color: #f0583e;
}

.tour-container {
  padding: 10px;
}

.tour-alert-section {
  border-top: 6px solid #f9d427;
  border-bottom: 6px solid #f9d427;
  background-color: #f0583e;
}

.tour-alert-section:hover {
  background-color: #03a3cc;
}

.container-6 {
  padding: 10px;
  text-align: center;
}

.heading-4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Dosis, sans-serif;
  color: #fff;
  text-align: center;
}

.link-block-3 {
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.list {
  position: relative;
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-right: 1px none #f9d427;
  list-style-type: none;
  -webkit-column-count: 1;
  column-count: 1;
  -webkit-column-gap: 40px;
  column-gap: 40px;
  -webkit-column-rule: 2px dashed #f9d427;
  column-rule: 2px dashed #f9d427;
  white-space: normal;
}

.tour-list-item {
  margin-top: 0px;
  margin-bottom: 40px;
  text-align: center;
  white-space: pre-line;
}

.tour-date {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Dosis, sans-serif;
  color: #f9d427;
  font-size: 22px;
  line-height: 26px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
}

.tour-address-info {
  margin-top: 3px;
  margin-bottom: 3px;
  font-family: Dosis, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  text-align: center;
}

.tour-venue {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-family: Dosis, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
}

.tour-button {
  padding: 2px 8px;
  background-color: #54cae8;
  font-family: Dosis, sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
}

.video-section {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #f9d427;
}

.container-7 {
  margin-bottom: 0px;
  padding: 0px;
}

.tour-name {
  margin-bottom: 13px;
  font-family: Dosis, sans-serif;
  color: #acedfd;
  font-size: 80px;
  line-height: 90px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
}

.tour-header {
  margin-bottom: 0px;
  font-family: Dosis, sans-serif;
  color: #f9d427;
  text-align: center;
}

.grid {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}

.bold-text {
  text-align: center;
}

.tour-alert-section-phone-only {
  display: none;
  border-top: 6px solid #f9d427;
  border-bottom: 6px solid #f9d427;
  background-color: #f0583e;
}

.tour-alert-section-phone-only:hover {
  background-color: #03a3cc;
}

.tour-alert-head-phone {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Dosis, sans-serif;
  color: #fff;
  text-align: center;
}

.tour-alert-head-phone-container {
  padding: 10px;
  text-align: center;
}

.bold-text-2 {
  white-space: normal;
}

.tour-div-1 {
  display: block;
  margin-right: 30px;
  margin-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  border: 1px none #000;
}

.tour-div-2 {
  display: block;
  margin-right: 30px;
  margin-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-tour-columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.bold-text-3 {
  font-weight: 700;
}

.tour-block {
  margin-bottom: 40px;
  text-align: center;
}

.audio-excerpt-section {
  margin-bottom: 10px;
}

@media (max-width: 991px) {
  .link-block {
    margin-right: 0px;
  }
  .text-block-2 {
    margin-right: 0px;
    margin-bottom: 23px;
  }
  .paragraph {
    margin-right: 0px;
    font-size: 27px;
    line-height: 34px;
  }
  .image-2 {
    margin-left: 0px;
    padding-right: 20px;
    padding-left: 0px;
  }
  .eywcolumnsfordesktop {
    display: none;
  }
  .image-3 {
    position: static;
    display: block;
    overflow: visible;
    margin-top: 0px;
    margin-left: 0px;
    padding-left: 150px;
    text-align: center;
  }
  .buybutton {
    max-width: 70%;
    margin-right: 10px;
    margin-bottom: 5px;
  }
  .ynwtext {
    font-size: 23px;
    line-height: 35px;
  }
  .ynwbuy {
    max-width: 80%;
  }
  .div-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  .wufootext {
    font-size: 20px;
    line-height: 30px;
  }
  .container-4 {
    padding-right: 12px;
    padding-bottom: 20px;
  }
  .text-span {
    font-weight: 700;
  }
  .socialiconnav {
    max-width: 80%;
    margin-bottom: 10px;
  }
  .eywgridnotdesktop {
    display: block;
  }
  .div-block-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 40px;
    padding-left: 40px;
  }
  .eywblockquote {
    margin-right: 20px;
  }
  .list {
    -webkit-column-count: 1;
    column-count: 1;
  }
  .tour-name {
    font-size: 70px;
    line-height: 80px;
  }
  .tour-div-1 {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-count: 1;
    column-count: 1;
    white-space: nowrap;
  }
  .tour-div-2 {
    white-space: nowrap;
  }
}

@media (max-width: 767px) {
  .link-block {
    float: none;
    clear: both;
  }
  .text-block-2 {
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
  }
  .text-block-3 {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 90px;
  }
  .heading-2 {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 29px;
  }
  .paragraph {
    padding-right: 20px;
    padding-left: 20px;
  }
  .image-2 {
    padding-right: 30px;
  }
  .image-3 {
    padding-left: 69px;
  }
  .eywbuybuttoncontainer {
    padding-bottom: 0px;
  }
  .buybutton {
    margin-bottom: 20px;
  }
  .ynwtext {
    font-size: 21px;
  }
  .div-block {
    padding-right: 10px;
    padding-left: 10px;
  }
  .ynwhead {
    font-size: 30px;
  }
  .image-5 {
    position: static;
    display: inline-block;
    margin-left: 139px;
    float: none;
    clear: none;
  }
  .socialiconnav {
    position: static;
    display: inline-block;
    padding-right: 0px;
    float: none;
    clear: both;
    text-align: center;
  }
  .column {
    text-align: center;
  }
  .column-2 {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .div-block-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .div-block-3 {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 80px;
    padding-left: 80px;
    float: left;
    text-align: center;
  }
  .heading-3 {
    font-size: 21px;
  }
  .eywblockquote {
    margin-left: 20px;
  }
  .container-5 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-block-5 {
    font-size: 14px;
  }
  .list {
    line-height: 17px;
    -webkit-column-count: 1;
    column-count: 1;
    white-space: pre-wrap;
  }
  .tour-date {
    font-size: 18px;
    white-space: nowrap;
  }
  .tour-address-info {
    font-size: 14px;
    line-height: 20px;
  }
  .tour-venue {
    font-size: 14px;
    line-height: 18px;
  }
  .tour-button {
    font-size: 14px;
  }
  .tour-name {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 54px;
    line-height: 54px;
  }
  .tour-header {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 29px;
  }
  .tour-div-1 {
    border: 1px none #000;
  }
}

@media (max-width: 479px) {
  .text-block-3 {
    font-size: 50px;
    line-height: 60px;
  }
  .heading-2 {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 28px;
    line-height: 36px;
  }
  .paragraph {
    font-size: 24px;
    line-height: 30px;
  }
  .image-3 {
    padding: 5px;
  }
  .eywbuybuttoncontainer {
    padding-right: 10px;
    padding-left: 10px;
  }
  .buybutton {
    max-width: 70%;
    margin-right: 0px;
    margin-bottom: 10px;
    padding-bottom: 0px;
  }
  .ynwsection {
    padding-bottom: 0px;
  }
  .ynwtext {
    font-size: 18px;
    line-height: 28px;
  }
  .ynwbuy {
    padding-bottom: 10px;
  }
  .div-block {
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
  }
  .image-4 {
    max-width: 60%;
  }
  .ynwhead {
    font-size: 20px;
    line-height: 26px;
  }
  .wufootext {
    font-size: 15px;
    line-height: 25px;
  }
  .image-5 {
    margin-left: 0px;
  }
  .div-block-2 {
    display: inline-block;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .div-block-3 {
    padding-right: 60px;
    padding-left: 50px;
  }
  .heading-3 {
    font-size: 24px;
    line-height: 29px;
  }
  .text-block-5 {
    font-size: 12px;
  }
  .tour-alert-section {
    display: none;
  }
  .list {
    margin: 0px;
    -webkit-column-count: auto;
    column-count: auto;
  }
  .tour-list-item {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .tour-date {
    font-size: 18px;
    line-height: 18px;
  }
  .tour-address-info {
    font-size: 16px;
    line-height: 20px;
  }
  .tour-venue {
    font-size: 16px;
    line-height: 20px;
  }
  .tour-button {
    font-size: 14px;
    line-height: 19px;
  }
  .tour-name {
    font-size: 30px;
    line-height: 30px;
  }
  .tour-header {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 28px;
    line-height: 36px;
  }
  .tour-alert-section-phone-only {
    display: block;
  }
  .tour-alert-head-phone {
    font-size: 32px;
  }
  .tour-alert-head-phone-container {
    padding: 0px 11px;
  }
  .div-tour-columns {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  #w-node-24e74b6e6eeb-6c0eb8e7 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-018b39f61d36-6c0eb8e7 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
}

